html, body {

margin: 0;

padding: 0;

font-family: verdana, arial, sans-serif;

font-size: x-small;

font-weight: normal;

color: #000;

background-color: #ffffff;

}

#header {

margin: 0;

padding: 0;

width: 100%;

height: 19px;

background-color:#666666;

}

#wrapper {

padding: 2px 0 0 0;

}

a {

text-decoration: underline;

color: #000;

font-size: x-small;

}

.contentBlock

{

padding: 0;

margin:0;

border:0;

}

.indent {

margin-left: 10px;

white-space:nowrap;

}

.oddrow {

background-color: #efd8f0;

color: #000;

}